﻿.custom-form-personal-stories .story textarea {
  height: 300px; }
.custom-form-personal-stories input[type="checkbox"] + label + label:not(.error) {
  color: #505050;
  position: relative;
  cursor: pointer;
  font-size: 12px; }
  .custom-form-personal-stories input[type="checkbox"] + label + label:not(.error):before {
    content: " ";
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    background: url(../../media/img/sprites.png) no-repeat;
    margin-right: 15px;
    cursor: pointer;
    background-position: -54px -96px;
    float: left; }
.custom-form-personal-stories input[type="checkbox"]:checked + label + label:not(.error):before {
  background-position: -54px -112px; }
.custom-form-personal-stories .date_field input {
  width: 100px;
  display: inline-block; }
.custom-form-personal-stories .date_field label:first-child {
  display: block; }
.custom-form-personal-stories .date_field a.link_button {
  margin-left: 5px;
  vertical-align: middle; }
